.cards{grid-template-columns:repeat(6,1fr)}
.verylow{color:#d8891c;background:#d8891c}
.low{color:#ffc20a;background:#ffc20a}
.normal{color:#28ad58;background:#28ad58}
.high{color:#1f4bea;background:#1f4bea}
.overflow{color:#f00000;background:#f00000}
@media(max-width:1100px){.cards{grid-template-columns:repeat(3,1fr)}}
@media(max-width:900px){.cards{grid-template-columns:repeat(2,1fr)}}
@media(max-width:520px){.cards{grid-template-columns:1fr 1fr}.cards article:first-child{grid-column:1/-1}}
